@font-face {
	font-family: Poppins Light;
	src: url(../fonts/Poppins-Light.ttf);
}

@font-face {
	font-family: Poppins Black;
	src: url(../fonts/Poppins-Black.ttf);
}


@font-face {
	font-family: Poppins Bold;
	src: url(../fonts/Poppins-Bold.ttf);
}


@font-face {
	font-family: Poppins Light;
	src: url(../fonts/Poppins-Light.ttf);
}
@font-face {
	font-family: Poppins ExtraBold;
	src: url(../fonts/Poppins-ExtraBold.ttf);
}

@font-face {
	font-family: Poppins ExtraLight;
	src: url(../fonts/Poppins-ExtraLight.ttf);
}


@font-face {
	font-family: Poppins SemiBold;
	src: url(../fonts/Poppins-SemiBold.ttf);
}


@font-face {
	font-family: Poppins Medium;
	src: url(../fonts/Poppins-Medium.ttf);
}


@font-face {
	font-family: Poppins Regular;
	src: url(../fonts/Poppins-Regular.ttf);
}

@font-face {
	font-family: Poppins Thin;
	src: url(../fonts/Poppins-Thin.ttf);
}



body {
	font-family: Poppins Light !important;
}



.page-footer-custom {
    display: none;
	background: rgb(255 255 255 / 12%);
	position:fixed;
	bottom: 0;
    left: 0;
    right: 0;
	text-align: center;
	padding: 7px;
	color: #fff;
	font-size: 14px;
	border-top: 1px solid rgb(255 255 255 / 15%);
	z-index: 3
}

@media (min-width: 1200px) {
	.col-xl-13 {
		flex: 0 0 auto;
		width: 15.65%
	}
}
.col-xl-14 {
	flex: 0 0 auto;
	width: 6.1%
}

.sidebar-footer{
	position: absolute;
	bottom: 0;
}

.card > a{
	position: relative;
	display: flex;
	flex-direction: column;
	cursor: pointer;
}

.full-img{
	justify-content: center; 
	display: flex; 
	align-items: center;
}

.padding-0{
	padding: 0!important;
}


.accordion-button-custom{
	font-size: 15px!important;
	padding-top: 10px!important;
	padding-bottom: 10px!important;
}

.input-range-custom{
	padding: 0px 10px 0px 10px;
}

.width-100{
	width: 100%;
}

.text-align-inherit{
	text-align: inherit;
}


.mx-auto-custom {
	text-align: -webkit-center;
}

.mx-auto-custom > * {
	margin: 30px 0;
}

.content-loader {
	position: fixed;
	z-index: 999;
	background-color: #151313;
	height: 100%;
	width: 90vw;
	top: 60px;
	align-items: center;
}

@media screen and (max-width: 991px) {
	.content-loader {
		top: 12px !important;
		
	}
}


.box {
	display: grid;
	border: 2.3px solid #fff;
	width: 55px;
	height: 55px;
	border-radius: 10px;
	
}

.box-vertical {
	grid-auto-flow: column;
	justify-content: space-evenly;
}

.box-horizontal {
	align-content: space-evenly;
}

.box-line-horizontal {
	height: 2px;
	width: 100%;
	background-color: #fff;
}

.box-line-vertical {
	height: 100%;
	width: 2px;
	background-color: #fff;
}

.li-custom {
}

.mm-collapsing-custom {
	transition-timing-function: ease;
	transition-duration: .35s;
	transition-property: height,visibility;
}


.eye-click {
	margin: -8px 10px -8px 0px !important;
}

.sidebar-wrapper .metismenu a.custom:hover .bx {
	color: #0084E4;
	font-size: 1.7rem !important;
	transition: all .5s ease-out;
}

.sidebar-wrapper .metismenu a.custom:hover {
	background-color: rgb(255 255 255 / 1%);
	color: #fff;
}

.sidebar-wrapper .metismenu .mm-active > a.custom .bx {
	font-size: 1.7rem !important;
	color: #0084E4;
}

.sidebar-wrapper .metismenu .mm-active > a.custom {
	background-color: rgb(255 255 255 / 1%);
	color: #fff;
}

.menu-icon-circle {
	font-size: 0.3rem;
	margin-left: 8px;
}

.sidebar-wrapper .metismenu ul {
	border:none;
	background-color: rgb(255 255 255 / 1%);
}

@media screen and (min-width: 1021px) {
	.sidebar-header {
		background-color: rgb(255 255 255 / 5%)
	}
}

@media screen and (max-width: 1024px) {
	#contentLoader{
		width: 100vw!important;
	}
}

.pasta-open {
	transition: opacity 0.2s ease-out;
}

.progress.custom{
	background-color: transparent!important;
	border: 1px solid #fff;
}

.progress-bar.custom {
	background-color: #0084E4 !important;
	font-size: 1.3rem;
}

.btn.custom {
	color: #fff;
	background-color: transparent;
	border-color: #0084E4 !important;
}

	.btn.custom:hover {
		background-color: #0084E4 !important;
		transition: all .3s ease-in !important;
		border-color: #fff !important;
	}

#mprs.custom {
	overflow-y: scroll;
	overflow-x: hidden;
	/*-webkit-overflow-scrolling: touch;*/
}

::-webkit-scrollbar {
	-webkit-appearance: none!important;
}

	::-webkit-scrollbar:vertical {
		width: 12px!important;
	}

	

::-webkit-scrollbar-thumb {
	background-color: dimgray !important;
	border-radius: 10px !important;
	border: 2px solid dimgray !important;
	opacity: 0.5 !important;
}

::-webkit-scrollbar-track {
	border-radius: 10px !important;
	background-color: transparent !important;
}

::-webkit-scrollbar-thumb:hover {
	background: #355cc9;
}

.mpr {
	margin: 0 !important;
	height: 100%;
	place-content: center;
	background-color: black;
}

.teste {
	flex: 0 0 auto;
	transition: .3s;
	margin-top: 8vw ;
	margin-bottom: 8vw ;
}

.grid-3 {
	flex-direction: column;
	flex-wrap: nowrap;
}

.layout-plus {
	display: inline-block;
	width: 55px;
	height: 55px;
	box-sizing: border-box;
	background: linear-gradient(#fff,#fff) content-box, linear-gradient(#fff,#fff) content-box, transparent;
	background-position: center;
	background-size: 100% 2px,2px 100%;
	background-repeat: no-repeat;
	border: 2px solid #fff;
	border-radius: 10px;
}

#mpr_layout_dicom_0 {
	/*background-image: url(../images/bg-themes/3.png);*/
	background-size: 100% 100%;
	background-position: center;
	transition: background .3s;
	border: 1px solid #55FFFF !important;
	text-align: center;
	cursor: pointer;
}

#mpr_layout_dicom_1 {
	/*background-image: url(../images/bg-themes/3.png);*/
	background-size: 100% 100%;
	background-position: center;
	transition: background .3s;
	border: 1px solid #FFAA00 !important;
	text-align: center;
	cursor: pointer;
}

#mpr_layout_dicom_2 {
	/*background-image: url(../images/bg-themes/3.png);*/
	background-size: 100% 100%;
	background-position: center;
	transition: background .3s;
	border: 1px solid #FFAAFF !important;
	text-align: center;
	cursor: pointer;
}

#mpr_layout_dicom_3 {
	/*background-image: url(../images/bg-themes/3.png);*/
	background-size: 100% 100%;
	background-position: center;
	transition: background .3s;
	border: 1px solid #fff !important;
	text-align: center;
	cursor: pointer;
}

.pagination-ys {
	/*display: inline-block;*/
	padding-left: 0;
	margin: 20px 0;
	border-radius: 4px;
	justify-content: center;
}

.pagination-ys table > tbody > tr > td {
display: inline;
}

.pagination-ys table > tbody > tr > td > a,
.pagination-ys table > tbody > tr > td > span {
	position: center;
	float: left;
	padding: 8px 12px;
	line-height: 1.42857143;
	text-decoration: none;
	background-color: rgb(255 255 255 / 12%);
	border: 1px solid rgb(255 255 255 / 12%);
	margin-left: -1px;
}

.pagination-ys table > tbody > tr > td > span {
	position: relative;
	float: left;
	padding: 8px 12px;
	line-height: 1.42857143;
	text-decoration: none;
	margin-left: -1px;
	z-index: 2;
	background-color: rgb(0 0 0 / 7%);
	cursor: default;
}

.pagination-ys table > tbody > tr > td:first-child > a,
.pagination-ys table > tbody > tr > td:first-child > span {
	margin-left: 0;
	border-bottom-left-radius: 4px;
	border-top-left-radius: 4px;
}

.pagination-ys table > tbody > tr > td:last-child > a,
.pagination-ys table > tbody > tr > td:last-child > span {
	border-bottom-right-radius: 4px;
	border-top-right-radius: 4px;
}

.pagination-ys table > tbody > tr > td > a:hover,
.pagination-ys table > tbody > tr > td > span:hover,
.pagination-ys table > tbody > tr > td > a:focus,
.pagination-ys table > tbody > tr > td > span:focus,
.pagination-ys table > tbody > tr > td > a:active,
.pagination-ys table > tbody > tr > td > span:active {
	background-color: rgb(255 255 255 / 1%);
}

.modal {
	position: fixed;
	top: 0;
	left: 0;
	background-color: black;
	z-index: 99;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	min-height: 100%;
	width: 100%;
}

.loading {
	font-family: Arial;
	font-size: 10pt;
	border: 0px solid #67CFF5;
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	/* background-color: rgb(255 255 255 / 1%); */
	z-index: 999;
	background-color: rgb(0 0 0 / 30%);
}

.loader {
	border: 2px solid #f3f3f3;
	border-top: 2px solid rgb(0 0 0 / 30%);
	border-radius: 50%;
	width: 30px;
	height: 30px;
	top: 50vh;
	left: 50vw;
	position: absolute;
	animation: spin 2s linear infinite;
}

@keyframes spin {
	0% {
		transform: rotate(0deg);
	}

	100% {
		transform: rotate(360deg);
	}
}

.ddl-buscavel > table {
	top: 0 !important;
}

.ddl-buscavel > table > tbody > tr > td > input {
	display: block;
	width: 100%;
	padding: .375rem .75rem;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: #ffffff;
	background-color: rgb(0 0 0 / 7%);
	background-clip: padding-box;
	border: 1px solid rgb(255 255 255 / 15%);
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-radius: .25rem;
	border-right: none !important;
	border-bottom-right-radius: 0px !important;
	border-top-right-radius: 0px !important;
	transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out
}

.ddl-buscavel > table > tbody > tr > td > input:focus  {
	border-color: rgb(255 255 255 / 35%);
	outline: 0;
	box-shadow: 0 0 0 .05rem rgba(255, 255, 255, .25);
	border-right: 0px !important;
}

.ddl-buscavel > table > tbody > tr > td:last-child > button:focus {
	border-color: rgb(255 255 255 / 35%);
	border-left: 0px!important;
	outline: 0;
	box-shadow: 0 0 0 .05rem rgba(255, 255, 255, .25)
}

.ddl-buscavel > table > tbody > tr > td:last-child > button {
	vertical-align: middle;
	background-color: rgb(0 0 0 / 7%);
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e");
	background-repeat: no-repeat;
	background-position: right .75rem center;
	background-size: 16px 12px;
	border: 1px solid rgb(255 255 255 / 15%);
	border-radius: .25rem;
	border-left: none !important;
	-webkit-appearance: none;
	-moz-appearance: none;
	border-bottom-left-radius: 0px !important;
	border-top-left-radius: 0px !important;
	appearance: none
}

.ddl-buscavel > ul {
	background-color: #171717 !important;
	display: block !important;
	font-size: 1rem !important;
	font-weight: 400 !important;
	line-height: 1.5 !important;
	color: #ffffff !important;
	vertical-align: middle !important;
	border: 0 !important
}

.ddl-buscavel > ul > li {
	padding: 2px 10px 2px 10px;
	border: 0 !important;
}

.ddl-buscavel > table > tbody, .ddl-buscavel > table > tbody > tr > td {
	width: 100% !important;
}

@media (max-width: 576px) {

	.ddl-buscavel {
		display: block !important;
		width: 100% !important;
		float: left !important;
		clear: left !important;
		margin-bottom: 0px !important;
	}

	.ddl-buscavel > table > tbody > tr > td > input {
		width: 100% !important;
		overflow: visible !important;
		right: 0 !important;
	}


	.ddl-buscavel > table > tbody, .ddl-buscavel > table > tbody > tr > td {
		width: 100% !important;
	}

	.ddl-buscavel > div > ul > li {
		padding: 5px 10px 5px 10px;
		border: 0 !important;

		width: 100% !important
	}
}

.form-check-input-custom > input {
	width: 1em;
	height: 1em;
	margin-top: .25em;
	vertical-align: top;
	background-color: rgb(255 255 255 / 15%);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	border: 1px solid rgb(255 255 255 / 15%);
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	-webkit-print-color-adjust: exact;
	color-adjust: exact;
	transition: background-color .15s ease-in-out, background-position .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out
}

.form-check-input-custom > input[type=checkbox] {
	border-radius: .25em
}

.form-check-input-custom > input[type=radio] {
	border-radius: 50%
}

.form-check-input-custom > input:active {
	filter: brightness(90%)
}

.form-check-input-custom > input:focus {
	border-color: rgb(255 255 255 / 15%);
	outline: 0;
	box-shadow: 0 0 0 .25rem rgba(255, 255, 255, .25)
}

.form-check-input-custom > input:checked {
	background-color: rgb(255 255 255 / 15%);
	border-color: rgb(255 255 255 / 15%);
}

.form-check-input-custom > input:checked[type=checkbox] {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='M6 10l3 3l6-6'/%3e%3c/svg%3e")
}

.form-check-input-custom > input:checked[type=radio] {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='2' fill='%23fff'/%3e%3c/svg%3e")
}

.form-check-input-custom > input[type=checkbox]:indeterminate {
	background-color: #0d6efd;
	border-color: #0d6efd;
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='M6 10h8'/%3e%3c/svg%3e")
}

.form-check-input-custom > input:disabled {
	pointer-events: none;
	filter: none;
	opacity: .5
}

.form-check-input-custom > input:disabled ~ .form-check-label,
.form-check-input-custom > input[disabled] ~ .form-check-label {
	opacity: .5
}

.form-switch .form-check-input-custom > input {
	width: 2em;
	margin-left: -2.5em;
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='rgba%280, 0, 0, 0.25%29'/%3e%3c/svg%3e");
	background-position: left center;
	border-radius: 2em
}

.form-switch .form-check-input-custom > input:focus {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='%2386b7fe'/%3e%3c/svg%3e")
}

.form-switch .form-check-input-custom > input:checked {
	background-position: right center;
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='%23fff'/%3e%3c/svg%3e")
}

.ddl-buscavel-custom > table {
	top: 0 !important;
}

.ddl-buscavel-custom > table > tbody > tr > td > input {
	display: block;
	width: 100%;
	padding: .375rem .75rem;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: #ffffff;
	background-color: rgb(0 0 0 / 7%);
	background-clip: padding-box;
	border: 1px solid rgb(255 255 255 / 15%);
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-radius: .25rem;
	border-right: none !important;
	border-bottom-right-radius: 0px !important;
	border-top-right-radius: 0px !important;
	transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out
}

.ddl-buscavel-custom > table > tbody > tr > td > input:focus {
	border-color: rgb(255 255 255 / 35%);
	outline: 0;
	box-shadow: 0 0 0 .05rem rgba(255, 255, 255, .25);
	border-right: 0px !important;
}

.ddl-buscavel-custom > table > tbody > tr > td:last-child > button:focus {
	border-color: rgb(255 255 255 / 35%);
	border-left: 0px !important;
	outline: 0;
	box-shadow: 0 0 0 .05rem rgba(255, 255, 255, .25)
}

.ddl-buscavel-custom > table > tbody > tr > td:last-child > button {
	vertical-align: middle;
	background-color: rgb(0 0 0 / 7%);
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e");
	background-repeat: no-repeat;
	background-position: right .75rem center;
	background-size: 16px 12px;
	border: 1px solid rgb(255 255 255 / 15%);
	border-radius: .25rem;
	border-left: none !important;
	-webkit-appearance: none;
	-moz-appearance: none;
	border-bottom-left-radius: 0px !important;
	border-top-left-radius: 0px !important;
	appearance: none
}

.ddl-buscavel-custom > ul {
	background-color: #171717 !important;
	display: block !important;
	font-size: 1rem !important;
	font-weight: 400 !important;
	line-height: 1.5 !important;
	color: #ffffff !important;
	vertical-align: middle !important;
	border: 0 !important
}

.ddl-buscavel-custom > ul > li {
	padding: 2px 10px 2px 10px;
	border: 0 !important;
}

.ddl-buscavel-custom > table > tbody, .ddl-buscavel-custom > table > tbody > tr > td {
	width: 90% !important;
}

@media (max-width: 576px) {

	.ddl-buscavel-custom {
		display: block !important;
		width: 100% !important;
		float: left !important;
		clear: left !important;
		margin-bottom: 0px !important;
	}

	.ddl-buscavel-custom > table > tbody > tr > td > input {
		width: 100% !important;
		overflow: visible !important;
		right: 0 !important;
	}


	.ddl-buscavel-custom > table > tbody, .ddl-buscavel-custom > table > tbody > tr > td {
		width: 90% !important;
	}

	.ddl-buscavel-custom > div > ul > li {
		padding: 5px 10px 5px 10px;
		border: 0 !important;
		width: 90% !important
	}
}


.app-title {
	margin-left: 12px;
}

.margin-0{
	margin:0!important;
}


.mprs-custom {
	display: flex!important;
	flex-direction: column!important;
	flex-wrap: nowrap!important;
}

.card-custom {
	word-wrap: break-word;
	background-color: rgb(0 0 0 / 15%);
	background-clip: border-box;
	border: 0 solid transparent;
	border-radius: 0.25rem;
	margin-bottom: 1.5rem;
	box-shadow: 0 0.3rem 0.8rem rgb(0 0 0 / 12%);
	width: 100%;
	padding: 15px 3px;
}


.form-check-ec > input {
}


.form-check-ec > label {
	margin-left:.4rem;
	vertical-align:middle;
}

input[type='checkbox'] {
	vertical-align: middle!important;
}

.ml-3{
	margin-left: 1rem!important;
}

.delete-button {
	width: 1.6rem;
	height: 1.6rem;
	background-color: red;
	position: absolute;
	right: 5px;
	top: -5px;
	border-radius: 50%;
	border: none;
	color: #fff;
	z-index:999;
}

.circle-button {
	width: 1.6rem;
	height: 1.6rem;
	position: absolute;
	right: 40px;
	top: -5px;
	border-radius: 50%;
	border: none;
	color: #101010;
	z-index: 999;
}

.delete-button-dicom {
	width: 1.2rem;
	height: 1.2rem;
	background-color: red;
	position: absolute;
	right: -9px;
	border-radius: 50%;
	border: none;
	color: #fff;
	z-index: 999;
}

	.delete-button-dicom i {
		font-size: .8rem;
		position: absolute;
		top: 0;
		left: 3px;
	}